#Ant properties
#Wed Nov 27 09:10:03 UTC 2024
build.version=v20241127-0909
build.qualifier.date=20241127-0909
build.type=R
build.qualifier=R20241127-0909
build.sign=true
build.trigger=user Eike Stepper
